from django.urls import path
from . import views

app_name = "users"

urlpatterns = [
    path("login/", views.login_view, name="login"),
    path("registro/", views.register_view, name="register"),
    path("logout/", views.logout_view, name="logout"),
    path("api/sync-users/", views.sync_users_view, name="sync_users"),
]
